Bug 558570 - [abrt] crash in arts-8:1.5.10-11.fc12
[abrt] crash in arts-8:1.5.10-11.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Kofler
Fedora Extras Quality Assurance
abrt_hash:eb1b110c1554376ad6cab86ff33...
: Reopened
: 570138 576517 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-25 12:33 EST by John
Modified: 2010-03-25 18:37 EDT (History)
9 users (show)

See Also:
Fixed In Version: arts-1.5.10-12.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-25 18:27:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (8.26 KB, text/plain)
2010-01-25 12:33 EST, John
no flags Details

  None (edit)
Description John 2010-01-25 12:33:36 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/artsd -F 10 -S 4096 -s 60 -m artsmessage -l 3 -f
component: arts
executable: /usr/bin/artsd
kernel: 2.6.31.12-174.2.3.fc12.x86_64
package: arts-8:1.5.10-11.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
Comment 1 John 2010-01-25 12:33:38 EST
Created attachment 386680 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-02-04 07:30:46 EST
Thanks for the bug report.  We have reviewed the information provided, and need more details to isolate the issue.

 Please install the debug info for the packages involved, debuginfo-install foo

 Then attempt to reproduce the crash and attach the new backtrace to this report.

 Thanks

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Steven M. Parrish 2010-03-12 20:18:36 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Kevin Kofler 2010-03-24 13:28:49 EDT
Huh? This backtrace already has all the required debugging information!
Comment 5 Kevin Kofler 2010-03-24 13:29:31 EDT
*** Bug 570138 has been marked as a duplicate of this bug. ***
Comment 6 Kevin Kofler 2010-03-24 13:29:53 EDT
*** Bug 576517 has been marked as a duplicate of this bug. ***
Comment 7 Kevin Kofler 2010-03-24 15:09:03 EDT
aRts is calling snd_pcm_close(NULL), which triggers an assertion failure in the ALSA library. Fixing this is trivial.
Comment 8 Fedora Update System 2010-03-24 18:25:01 EDT
arts-1.5.10-12.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/arts-1.5.10-12.fc13
Comment 9 Fedora Update System 2010-03-24 18:25:39 EDT
arts-1.5.10-12.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/arts-1.5.10-12.fc12
Comment 10 Fedora Update System 2010-03-24 18:26:20 EDT
arts-1.5.10-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/arts-1.5.10-12.fc11
Comment 11 Fedora Update System 2010-03-25 18:27:29 EDT
arts-1.5.10-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-03-25 18:37:07 EDT
arts-1.5.10-12.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-03-25 18:37:53 EDT
arts-1.5.10-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.